
[Car1]
Active=0

[Car10]
Active=0

[Car11]
Active=0

[Car12]
Active=0

[Car13]
Active=0

[Car14]
Active=0

[Car15]
Active=0

[Car16]
Active=0

[Car17]
Active=0

[Car18]
Active=0

[Car2]
Active=0

[Car3]
Active=0

[Car4]
Active=0

[Car5]
Active=0

[Car6]
Active=0

[Car7]
Active=0

[Car8]
Active=0

[Car9]
Active=0

[Keys]
MenuToggle=121
MenuUp=109
MenuDown=107
MenuEnter=13
Save=70
SaveDescription=F

[Save]
Last=0
Count=0

[Setup_Vehicles]
0x4B5C5320=Admiral
0x5D0AAC8F=Airtug
0x45D56ADA=Ambulance
0xC1E908D2=Banshee
0x7A61B330=Benson
0x32B91AE8=Biff
0xEB70965F=Blista
0x4020325C=Bobcat
0x898ECCEA=Boxville
0xD756460C=Buccaneer
0xAFBB2CA4=Burrito
0xC9E8FF76=Burrito 2
0xD577C962=Bus
0x705A3E41=Cabby
0x779F23AA=Cavalcade
0xFBFD5B62=Chavos
0x86FE0B60=Cognoscenti
0x3F637729=Comet
0x067BC037=Coquette
0x09B56631=DF8
0xBC993509=Dilettante
0x2B26F456=Dukes
0x8A765902=Contender
0xD7278283=Emperor
0x8FC3AADC=Emperor 2
0xEF7ED55D=Esperanto
0x81A9CDDF=Faction
0x432EA949=FBI
0xBE9075F1=Feltzer
0x3A196CEA=Feroci
0x3D285C4A=Airport Feroci
0x73920F8E=Firetruck
0x50B0215A=Flatbed
0x255FC509=Fortune
0x58E49664=Forklift
0x7836CE2F=Futo
0x28420460=Cavalcade FXT
0x34B7390F=Habanero
0xEB9F21D3=Hakumai
0x1D06D681=Huntley
0x18F25AC7=Infernus
0xB3206692=Ingot
0x34DD8AA1=Intruder
0x4BA4E8DC=Landstalker
0xFDCAF758=Lokus
0x81634188=Manana
0x4DC293EA=Marbella
0xB4D8797E=Merit
0xED7EADA4=Minivan
0x1F52A43F=Moonbeam
0x22C16A2F=Mr. Tasty
0x35ED670B=Mule
0x08DE2A8B=Noose Cruiser
0x71EF6313=Noose Stockade
0x506434F6=Oracle
0x21EEE87D=Packer
0xCFCFEB3B=Patriot
0x84282613=Perennial
0xA1363020=Airport Perennial
0x6D19CCBC=Peyote
0x809AA4CB=Phantom
0x07D10BDC=Pinnacle
0x5208A519=PMP600
0x79FBB0C5=Police
0x9F05F101=Police 2
0xEB221FC2=Police Patriot
0xF8DE29A8=Pony
0x8FB66F9B=Premier
0x8B0D2BA6=Presidente
0xBB6B404F=Primo
0x8EB78F5A=Police Stockade
0x52DB01E0=Rancher
0x04F48FC4=Rebla
0xCD935EF9=Ripley
0x2560B2FC=Romero
0x8CD0264C=Roman's Taxi
0xF26CEFF9=Ruiner
0xE53C7459=Sabre
0x4B5D021E=Sabre 2
0x9B909C94=Sabre GT
0xECC96C3F=Schafter
0x50732C82=Sentinel
0x50249008=Solair
0xCFB3870C=Speedo
0x72A4C31E=Stallion
0x63FFE6EC=Steed
0x6827CF72=Stockade
0x66B4FC45=Stratum
0x8B13F083=Stretch
0x39DA2754=Sultan
0xEE6024BC=Sultan RS
0x6C9962A9=Super GT
0xC703DB5F=Taxi
0x480DAF95=Taxi 2
0x72435A19=Trashmaster
0x8EF34547=Turismo
0x5B73F5B7=Uranus
0xCEC6B9B7=Vigero
0x973141FC=Vigero 2
0xDD3BD501=Vincent
0xE2504942=Virgo
0x779B4F2D=Voodoo
0x69F06B57=Washington
0x737DAEC2=Willard
0xBE6FF06A=Yankee
0x92E56A2C=Bobber
0x9229E4EB=Faggio
0x22DC8E7F=Hellfury
0x47B9138A=NRG900
0xC9CEAF06=PCJ600
0x2EF89E46=Sanchez
0xDE05FB87=Zombie
0x31F0B376=Annihilator
0x9D0450CA=Maverick
0x1517D4D9=Police Maverick
0x78D70477=Helitours Maverick
0x3D961290=Dinghy
0x33581161=Jetmax
0xC1CE1183=Marquis
0xE2E7D4AB=Police Predator
0x68E27CB6=Reefer
0x17DF5EC2=Squalo
0x3F724E66=Tug
0x1149422F=Tropic
0x97FA4F36=Gang Burrito
0x0C5E290F=Packer 2
0x885F3671=Prison Bus
0xFF22D208=Regina
0x322CF98F=Rhapsody
0x2B7F9DE3=Slamvan
0x39F9C898=Tampa
0xB12314E0=Towtruck
0x8EDCFA90=Yankee 2
0xDDF716D8=Angel
0xF9300CC5=Bati 800
0xCADD5D2D=Bati Custom
0x77934CEE=Daemon
0xE7AD9DF9=Diabolus
0x9C669788=Double T
0x971AB25B=Double T Custom
0x4B6C568A=Hakuchou
0xF0C2A91F=Hakuchou Custom
0x11F76C14=Hexer
0xF683EACA=Innovation
0x2FCECEB7=Lycan
0xA0438767=Nightblade
0xEA9789D1=Revenant
0xFB5D56B8=Wayfarer
0xDB20A373=Wolfsbane
0x2189D250=APC
0xEF1E8F88=Brickade
0xEDD516C6=Buffalo
0x9AE6DDA1=Bullet GT
0x44623884=Caddy
0xD0EB2BE5=Cavalcade 2
0xDCBCBE48=F620
0x71FA16EA=Police Cruiser
0x36299F36=Police Cruiser 2
0x8A63C7B9=Police Stinger
0xB52B5113=Schafter 2
0xA774B5A6=Schafter 3
0x4FB1A214=Serrano
0x3EA948D6=Serrano 2
0xF92AEC4D=Stetch E
0x42F2ED16=Super Diamond
0x63ABADE7=Akuma
0x0350D1AB=Faggio 2
0xFDEFAEC3=Police Bike
0x2F03547B=Buzzard
0x3E48BF23=Skylift
0xB820ED5E=Blade
0x98CC6F33=Floater
0x38527DEC=Smuggler

[Setup_Colors]
0=Black
1=Black
2=Concord Blue
3=Pewter Grey
4=Silver Stone
5=Winning Silver
6=Steel Grey
7=Shadow Silver
8=Silver Stone
9=Porcelain Silver
10=Grey
11=Anthracite Grey
12=Astra Silver
13=Ascot Grey
14=Clear Crystal Blue Frost
15=Silver
16=Dark Titanium
17=Titanium Frost
18=Police White
19=Medium Grey
20=Medium Grey
21=Steel Grey
22=Slate Grey
23=Gun Metal
24=Light Blue Grey
25=Securicor Light Grey
26=Arctic White
27=Very Red
28=Torino Red
29=Formula Red
30=Blaze Red
31=Graceful Red
32=Garnet Red
33=Desert Red
34=Cabernet Red
35=Turismo Red
36=Desert Red
37=Currant Red
38=Bright Currant Red
39=Electric Currant Red
40=Medium Cabernet
41=Wild Strawberry
42=Medium Red
43=Bright Red
44=Bright Red
45=Medium Garnet Red
46=Brilliant Red
47=Brilliant Red
48=Alabaster
49=Twilight Blue
50=Torch Red
51=Green
52=Deep Jewel Green
53=Agate Green
54=Petrol Blue Green
55=Hoods
56=Green
57=Dark Green
58=Rio Red
59=Securicor Dark Green
60=Seafoam
61=Pastel Alabaster
62=Midnight Blue
63=Striking Blue
64=Saxony Blue
65=Jasper Green
66=Mariner Blue
67=Harbor Blue
68=Diamond Blue
69=Surf Blue
70=Nautical Blue
71=Light Crystal Blue
72=Medium Regatta Blue
73=Spinnaker Blue
74=Ultra Blue
75=Bright Blue
76=Nassau Blue
77=Medium Sapphire Blue
78=Steel Blue
79=Light Sapphire Blue
80=Malachite
81=Medium Maui Blue
82=Bright Blue
83=Bright Blue
84=Blue
85=Dark Sapphire Blue
86=Light sapphire Blue
87=Medium Sapphire Blue Firemist
88=Twilight Blue
89=Taxi Yellow
90=Race Yellow
91=Pastel Alabaster
92=Oxford White
93=Flax
94=Medium Flax
95=Pueblo Beige
96=Light Ivory
97=Smoke Silver
98=Bisque Frost
99=Classic Red
100=Vermillion
101=Vermillion
102=Biston Brown
103=Light Beechwood
104=Dark Beechwood
105=Dark Sable
106=Medium Beechwood
107=Woodrose
108=Sandalwood Frost
109=Medium Sandalwood
110=Copper Beige
111=Warm Grey
112=White
113=Frost White
114=Honey Beige
115=Seafoam
116=Light Titanium
117=Light Champagne
118=Arctic
119=Light Driftwood
120=White Diamond
121=Antelope Beige
122=Currant Blue
123=Crystal Blue
124=Temple Curtain Purple
125=Cherry Red
126=Securicor Dark Green
127=Taxi Yellow
128=Police Car Blue
129=Mellow Burgundy
130=Desert Taupe
131=Lammy Orange
132=Lammy Yellow
133=Very White

[Setup_Color_Priorities]
0=1
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1
10=1
11=1
12=1
13=1
14=1
15=1
16=1
17=1
18=1
19=1
20=1
21=1
23=1
24=1
25=1
26=1
27=1
28=1
29=1
30=1
31=1
32=1
33=1
34=1
35=1
36=1
37=1
38=1
39=1
40=1
41=1
42=1
43=1
44=1
45=1
46=1
47=1
48=1
49=1
50=1
51=1
52=1
53=1
54=1
55=1
56=1
57=1
58=1
59=1
60=1
61=1
62=1
63=1
64=1
65=1
66=1
67=1
68=1
69=1
70=1
71=1
72=1
73=1
74=1
75=1
76=1
77=1
78=1
79=1
80=1
81=1
82=1
83=1
84=1
85=1
86=1
87=1
88=1
89=1
90=1
91=1
92=1
93=1
94=1
95=1
96=1
97=1
98=1
99=1
100=1
101=1
102=1
103=1
104=1
105=1
106=1
107=1
108=1
109=1
110=1
111=1
112=1
113=1
114=1
115=1
116=1
117=1
118=1
119=1
120=1
121=1
122=1
123=1
124=1
125=1
126=1
127=1
128=1
129=1
130=1
131=1
132=1
133=1